# Asterisk Project : Asterisk 13 ManagerAction_PJSIPUnregister

Created by wikibot on Aug 08, 2014

# PJSIPUnregister

### Synopsis

Unregister an outbound registration.

### Description

### Syntax

    Action: PJSIPUnregister
    ActionID: <value>
    Registration: <value>

##### Arguments

- `ActionID` - ActionID for this transaction. Will be returned.
- `Registration` - The outbound registration to unregister.

### See Also

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538